.card {
	margin-top: 20px;
	padding: 30px;
	background-color: rgba(214, 224, 226, 0.2);
	-webkit-border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-top-right-radius:5px;
	border-top-right-radius:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.card.hovercard {
	position: relative;
	padding-top: 0;
	overflow: hidden;
	text-align: center;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 1);
}
.card.hovercard .card-background {
	height: 130px;
}
.card-background img {
	-webkit-filter: blur(25px);
	-moz-filter: blur(25px);
	-o-filter: blur(25px);
	-ms-filter: blur(25px);
	filter: blur(25px);
	margin-left: -100px;
	margin-top: -200px;
	min-width: 130%;
}
.card.hovercard .useravatar {
	position: absolute;
	top: 8px;
	left: 0;
	right: 0;
}
.card.hovercard .useravatar img {
	width: auto;
	height: auto;
	max-height: 143px;
	//max-height: 100px;
	-webkit-border-radius: 5%;
	-moz-border-radius: 5%;
	border-radius: 5%;
	//border: 5px solid rgba(255, 255, 255, 0.5);
}
.card.hovercard .bottom {
	padding: 0 20px;
	margin-bottom: 17px;
}

#profielFoto {
	border-radius: 5px;
	cursor: pointer;
	transition: 0.3s;
}

#profielFoto:hover {opacity: 0.7;}

.profielfoto-modal {
	display: none;
	position: fixed;
	z-index: 1040;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.9);
}

.profielfoto-modal-content {
	margin: auto;
	display: block;
	width: auto;
	max-width: 85%;
	height: auto;
	max-height: 85%;
}

#caption {
	margin: auto;
	display: block;
	width: 15%;
	text-align: center;
	color: #ccc;
	padding: 10px 0;
	height: 150px;
}

.profielfoto-modal-content, #caption {
	-webkit-animation-name: zoom;
	-webkit-animation-duration: 0.6s;
	animation-name: zoom;
	animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
	from {-webkit-transform:scale(0)}
	to {-webkit-transform:scale(1)}
}

@keyframes zoom {
	from {transform:scale(0)}
	to {transform:scale(1)}
}

.close {
	position: absolute;
	top: 15px;
	right: 35px;
	color: #f1f1f1;
	font-size: 40px;
	font-weight: bold;
	transition: 0.3s;
}

.close:hover,
.close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
}

@media only screen and (max-width: 700px){
	.profielfoto-modal-content {
		width: 100%;
	}
}
